迅雷论坛

迅雷支持什么时候适配M1芯片呀

回复
用户头像 楼主
M&mm

如题

迅雷支持什么时候适配M1芯片呀

只看楼主 楼主
全部发言
按楼层排序
用户头像
ぃ树屿牧歌

您好,关于您反馈的问题,目前M1可以正常使用,暂时无需适配。

只看此人 1楼
0 回复
用户头像
雨落凡尘

引用ぃ树屿牧歌的发言:

您好,关于您反馈的问题,目前M1可以正常使用,暂时无需适配。

展开全部

说的是原生支持,不是靠罗塞塔翻译模拟运行

只看此人 2楼
0 回复
用户头像
大白猪

引用ぃ树屿牧歌的发言:

您好,关于您反馈的问题,目前M1可以正常使用,暂时无需适配。

展开全部

人家问你什么时候适配,你这答非所问。真逗

只看此人 3楼
0 回复
用户头像
188****9299

引用ぃ树屿牧歌的发言:

您好,关于您反馈的问题,目前M1可以正常使用,暂时无需适配。

展开全部

太逗了,不能原生支持的就是不好

只看此人 4楼
0 回复
用户头像
JASON

引用ぃ树屿牧歌的发言:

您好,关于您反馈的问题,目前M1可以正常使用,暂时无需适配。

展开全部

什么时候可以适配m1芯片呀?

只看此人 6楼
0 回复
用户头像
CODE 601

引用188****9299的发言:

太逗了,不能原生支持的就是不好

展开全部

不好意思,不能原生支持的话,经过rosetta翻译的会把源程序扩大5到10倍左右,对交换内存是一个很大的冲击,也会频繁的用到ssd的读写功能,会降低机器使用寿命,你居然说不能原生支持就是好?上来就别人逗,最后搞笑的是你自己?

只看此人 7楼
0 回复
用户头像
treasure

怎么还没适配m1啊,现在自己的用的软件90%都适配了m1

只看此人 8楼
0 回复
用户头像
rip1990

目前用m1 ,迅雷会卡顿、甚至卡死,需要适配

只看此人 9楼
0 回复
用户头像
toshibacom

刚刚检查更新出来的4.0.3(31236)已经适配M1,不需要rosetta了。

只看此人 10楼
0 回复
用户头像
toshibacom

4.0.3支持M1后,启动速度明显加快。

只看此人 11楼
0 回复
用户头像
toshibacom

刚才又自动更新4.0.3 (31366)

只看此人 12楼
0 回复
用户头像
13631393404

你们是在迅雷官网下载软件,还是在APP Store上面安装?

只看此人 13楼
0 回复
头像
在这里开始你的发言
圈子 Mac迅雷 轻体验,大改变!

全站热门讨论

相关讨论

相关版块

推荐版块
电影社区
推荐版块
迅雷新品发布
推荐版块
迅雷新闻
推荐版块
Mac迅雷影音
推荐版块
我爱下载
0a15016716706637080825637d7913